Source: very-hungry-penguins
Section: games
Priority: optional
Maintainer: Léo Andrès <leo@ndrs.fr>
# TODO check dependencies (debhelper & dh-ocaml may be useless)
Build-Depends:
 debhelper (>=10),
 libgtk2.0-dev
Standards-Version: 3.9.8
Homepage: https://gitlab.com/softwa/very-hungry-penguins
Vcs-Git: https://gitlab.com/softwa/very-hungry-penguins-packaging.git
Vcs-Browser: https://gitlab.com/softwa/very-hungry-penguins-packaging/tree/master

Package: very-hungry-penguins
Architecture: any
# TODO check dependencies also here (lot of warnings when running debuild)
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
# libyojson-ocaml
Description: Hungry Penguins game
 TODO LONG llooooooooooooooooooooong
 LOOOOOOOOOOOOOOOOng
 LOOOOOOOOOOOOOOOOng
 description
